Subject: Re: Last Call: <draft-bormann-hybi-ws-wk-00.txt> (Well-known URIs for the WebSocket Protocol) to Proposed Standard

From: Cullen Jennings <[email-masked]>
Date: Fri, 23 Jun 2017 08:39:33 -0600

This seems very reasonable to me. Glad to see it get cleared up. 

> On Jun 21, 2017, at 11:24 AM, The IESG <[email-masked]> wrote:
> 
> 
> The IESG has received a request from an individual submitter to consider the
> following document: - 'Well-known URIs for the WebSocket Protocol'
>  <draft-bormann-hybi-ws-wk-00.txt> as Proposed Standard
> 
> The IESG plans to make a decision in the next few weeks, and solicits final
> comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2017-07-19. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the beginning of
> the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
>   RFC 5785 defines a path prefix, "/.well-known/", that can be used by
>   well-known URIs, specifically for the "http" and "https" URI schemes.
>   The present memo formally updates RFC 6455, which defines the URI
>   schemes defined for the WebSocket Protocol, to extend the use of
>   these well-known URIs to those URI schemes.
> 
> 
> 
> 
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-bormann-hybi-ws-wk/
> 
> IESG discussion can be tracked via
> https://datatracker.ietf.org/doc/draft-bormann-hybi-ws-wk/ballot/
> 
> 
> No IPR declarations have been submitted directly on this I-D.
> 
> 
> 
>